{
	"columns": [
		{
			"field": "todo_calendar_name",
			"width": 55,
			"name": "Kal. nimi",
			"enterable": 1
		},
		{
			"field": "todo_summary",
			"width": 259,
			"name": "Kuvaus",
			"enterable": 1
		},
		{
			"field": "todo_project_id",
			"width": 42,
			"name": "Projekti",
			"enterable": 1
		},
		{
			"field": "todo_company_id",
			"width": 117,
			"name": "Asiakas",
			"enterable": 1
		},
		{
			"width": 48,
			"enterable": 1,
			"field": "todo_employee_id",
			"name": "Myyjä",
			"footerValue": "/O1"
		},
		{
			"field": "todo_priority",
			"width": 28,
			"name": "Pri",
			"enterable": 1
		},
		{
			"width": 75,
			"enterable": 1,
			"field": "todo_date_",
			"name": "Päiväys",
			"footerValue": "/O2"
		},
		{
			"width": 50,
			"enterable": 1,
			"field": "todo_time_",
			"footerValue": "/O3",
			"name": "Aika",
			"format": "&/2"
		},
		{
			"field": "todo_alert_",
			"width": 32,
			"name": "Häl.",
			"enterable": 1
		},
		{
			"field": "todo_type_",
			"width": 73,
			"name": "Tyyppi",
			"enterable": 1
		},
		{
			"field": "todo_state",
			"width": 73,
			"name": "Tila",
			"enterable": 1
		},
		{
			"field": "todo_creator_date",
			"width": 60,
			"name": "Kirjauspäivä",
			"enterable": 1
		},
		{
			"width": 55,
			"enterable": 1,
			"field": "todo_creator_time",
			"name": "Kirjausaika",
			"format": "&/2"
		},
		{
			"field": "todo_contact_person",
			"width": 143,
			"name": "Yhteyshenkilö",
			"enterable": 1
		},
		{
			"field": "todo_direct_telephone_number",
			"width": 106,
			"name": "Suora puhelin",
			"enterable": 1
		},
		{
			"field": "todo_confirmation",
			"width": 58,
			"name": "Kuittaus",
			"enterable": 1
		},
		{
			"field": "todo_in_calendar",
			"width": 51,
			"name": "On kalent.",
			"enterable": 1
		},
		{
			"field": "todo_info",
			"width": 548,
			"name": "Lisätietoja",
			"enterable": 1
		},
		{
			"width": 300,
			"enterable": 1,
			"field": "todo_record_id",
			"name": "ID",
			"lineFont": "Courier"
		},
		{
			"width": 300,
			"enterable": 1,
			"field": "todo_change_id",
			"name": "Muutos ID",
			"lineFont": "Courier"
		}
	],
	"options": {
		"manyField": "do_kTbl",
		"gridName": "Lista",
		"type": "Output",
		"enterable": 1,
		"oneField": "do_kTbl",
		"lineHeight": 0
	}
}